// Overrides

"APPOVERRIDE_1" = "Erweiterte Control Strip";
"APPOVERRIDE_2" = "Tasten „F1“, „F2“ anzeigen";
"APPOVERRIDE_3" = "App-Steuerungen";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Schnellaktionen";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Einstellungen";
"Favorite" = "Favoriten";

"Quit" = "Beenden";
"Hide" = "Ausblenden";
"Show" = "Einblenden";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Einstellungen";
"ABOUT_TAB" = "Über";
